/**              _        _
 _ __ ___   __ _| |_ _ __| |_  __
| '_ ` _ \ / _` | __| '__| \ \/ /
| | | | | | (_| | |_| |  |_|>  <
|_| |_| |_|\__,_|\__|_|  (_)_/\_\

*/
/* MTX Standardise */

html {
	font-family: sans-serif; /* 1 */
  line-height: 1.15; /* 2 */
  overflow-x: hidden;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
	margin: 0;
	filter: none;
  -ms-filter: none;
	-webkit-font-smoothing: antialiased;
  text-rendering: optimizelegibility;
	font-size: 14px;
  line-height: 18px;
	color:#222222;
	overflow-x: hidden;
}

html.html-loading body {
  position: relative;
  left: -100%;
}

article, aside, footer, header, nav, section, figcaption, figure, main { display: block;}

a, button {
	background-color: transparent;
  -webkit-text-decoration-skip: objects;
	text-decoration: none;
	outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
	cursor: pointer;
}

a:active, a:hover {outline-width: 0;}

.clearer {clear:both;}
.relative {position:relative;}
.phone-only {display:none;}
.hidden {display: none;}
.no-margin {margin: 0px;}

.float-left {float:left;}
.float-right {float:right;}

.clearfix:before, .clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}
.clearfix:after {clear: both;}

.muted {
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
}

img {
    max-width: 100%;
    height: auto;
		vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}

ul, ol {
    padding: 0;
    margin: 0 0 18px 25px;
}

table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}

.overlay {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: #000000;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

/* Wraps */

.container {
	width: 960px;
	margin-right: auto;
  margin-left: auto;
	position: relative;
}
.container:before, .container:after {
    display: table;
    line-height: 0;
    content: "";
}
.container:after {
    clear: both;
}

/* Sidebar Pages */

#the-page.sidebar-layout {
    padding-top: 30px;
		padding-bottom: 10px;
}

#the-page.sidebar-layout #the-content .container {
    width: auto!important;
}

.sidebar-layout #the-content {
	width: 670px;
	float: left;
}

.sidebar-layout #sidebars {
	width: 250px;
	float: right;
}

.sidebar-layout.sidebar-left #sidebars.left-sidebar,
.sidebar-layout.sidebar-both #sidebars.left-sidebar {float: left;}
.sidebar-layout.sidebar-left #the-content {float: right;}

.sidebar-layout.sidebar-both #the-content {width: 380px;}
.sidebar-layout.sidebar-both #sidebars.left-sidebar {margin-right: 40px;}


.widget {margin-bottom: 20px;}

.widget .sidebar-widget-title {margin-top: 0px;}

.widget ul {
    margin: 0px 0px 20px;
    list-style: none;
    padding: 0px;
}

.widget li {
		position: relative;
		padding: 0px 0px 0px 15px;
		margin: 0px 0px 4px;
}

.widget li:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    position: absolute;
    top: 0px;
    left: 3px;
}

/* Fractions */


[class*="frac"] {
    float: left;
    min-height: 1px;
    margin-left: 2.4%;
}

[class*="frac"]:first-child, [class*="frac"].first {
	margin-left: 0%;
	clear: both;
}

.row:before, .row:after {
    display: table;
    line-height: 0;
    content: "";
}
.row:after {clear: both;}

.frac2 {width:14.66%;}
.frac2-4 {width:18.08%;}
.frac3 {width:23.2%;}
.frac4 {width:31.73%;}
.frac4-8 {width:38.56%;}
.frac6 {width:48.8%;}
.frac7-2 {width:59.04%;}
.frac8 {width:65.86%;}
.frac9 {width:74.4%;}
.frac9-6 {width:79.52%;}
.frac10 {width:82.93%;}
.frac12 {width:100%;}


/* Wide Gutter */

.wide-gutter [class*="frac"] {margin-left: 4%;}
.wide-gutter [class*="frac"]:first-child, .wide-gutter [class*="frac"].first {
	margin-left: 0%;
	clear:both;
}

.wide-gutter .frac2 {width:13.33%;}
.wide-gutter .frac2-4 {width:16.8%;}
.wide-gutter .frac3 {width:22%;}
.wide-gutter .frac4 {width:30.66%;}
.wide-gutter .frac4-8 {width:37.6%;}
.wide-gutter .frac6 {width:48%;}
.wide-gutter .frac7-2 {width:58.4%;}
.wide-gutter .frac8 {width:65.34%;}
.wide-gutter .frac9 {width:74%;}
.wide-gutter .frac9-6 {width:79.2%;}
.wide-gutter .frac10 {width:82.67%;}
.wide-gutter .frac12 {width:100%;}

/* No Margins */

.no-margin [class*="frac"] {margin-left: 0%!important;}

.no-margin .frac2 {width:16.666%!important;}
.no-margin .frac2-4 {width:20%!important;}
.no-margin .frac3 {width: 25%!important;}
.no-margin .frac4 {width:33.333%!important;}
.no-margin .frac4-8 {width:40%!important;}
.no-margin .frac6 {width:50%!important;}
.no-margin .frac7-2 {width:60%!important;}
.no-margin .frac8 {width:66.666%!important;}
.no-margin .frac9 {width:75%!important;}
.no-margin .frac9-6 {width:80%!important;}
.no-margin .frac10 {width:83.333%!important;}
.no-margin .frac12 {width:100%!important;}


/* Typography */

p {
    margin: 0px 0px 18px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0 18px;
}

h1 {
	font-size: 34px;
	line-height:40px;
}

h2 {
	font-size: 28px;
	line-height:32px;
}

h3 {
	font-size: 24px;
	line-height:28px;
}

h4 {
	font-size: 20px;
	line-height:24px;
}

h5 {
	font-size: 18px;
	line-height:22px;
}

h6 {
	font-size: 16px;
	line-height:20px;
}

small {font-size: 80%;}
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {bottom: -0.25em;}
sup {top: -0.5em;}

.fa-l {margin-right:3px;}
.fa-r {margin-left:6px;}

/* Inputs */

button, input, optgroup, select, textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
	outline: none;
}

button, input { overflow: visible;}
button, select { text-transform: none; }
button, html [type="button"],  [type="reset"], [type="submit"] {-webkit-appearance: button; }

button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

textarea {overflow: auto;}

[type="checkbox"], [type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto;}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time],
input[type=url], select, textarea, .mtx-select-title {
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: #555555;
    box-shadow: none;
    border-radius: 0px;
    min-height: 33px;
    box-sizing: border-box;
    max-width: 100%;
		background-color: #fff;
    border: 1px solid #ccc;
    transition: border linear .2s;
}

/* Formatting */

.v-align {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    text-align: center;
    top: auto;
    right: auto;
    height: 100%;
    position: relative;
    bottom: auto;
    left: auto;
}

.v-align > div {
    width: 100%;
}


/* Media */

audio, video {display: inline-block;}
img {border-style: none;}
svg:not(:root) {overflow: hidden;}

/* Buttons BTNS */

html .btn, html .gform_wrapper .button {
    border-radius: 0px;
    border: none;
    box-shadow: none;
    font-size: 14px;
    line-height: 16px;
    text-shadow: none;
    padding: 10px 16px;
		margin: 0px 6px 12px 0px;
		font-weight: normal;
		height:auto;
		white-space: normal;
		display:inline-block;
		vertical-align: top;
		position:relative;
		cursor: pointer;
		transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-webkit-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
}

html .btn.btn-small {
    font-size: 12px;
    padding: 6px 10px;
}

html .btn.btn-medium {
    font-size: 16px;
    line-height: 20px;
}

html .btn.btn-large {
    font-size: 19px;
    line-height: 24px;
}

html .btn.btn-block {
	display: block;
	margin-right: 0px;
}


/*/////////////////////// Page Areas ////////////////*/

/* Top Bar */

#top-bar {
	position: relative;
    z-index: 12001 !important;
    line-height: 0;
    height: 40px;
}

#top-bar #top-bar-left, #top-bar #top-bar-right {
	font-size: 14px;
	line-height:40px;
	max-width: 50%;
}

#top-bar #top-bar-left > div, #top-bar #top-bar-right > div {
	display: block;
	vertical-align: top;
	float:left;
}

#top-bar #top-bar-left > div {margin-left: 10px;}
#top-bar #top-bar-left > div:first-child {margin-left: 0px;}

#top-bar #top-bar-right > div {margin-right: 10px;}
#top-bar #top-bar-right > div:last-child {margin-right: 0px;}

#top-bar .mtx-site-search form {border:none;}

/* Logo */

#logo {
  display: block;
	float:left;
	position: relative;
	z-index: 2;
	margin: 0;
	text-align: center;
}

#logo > a {
    display: inline-block;
}

#logo img {
    max-width: 100%;
    height: auto;
}

#logo img.site-mobile-logo, #logo img.site-stuck-logo {
    display: none;
}

/* Header */

#header-container {
	position:relative;
	z-index:2000;
}

#header-container-background {
		position: absolute;
		top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		z-index: -2;
		transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -webkit-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
}

#strapline {
    position: absolute;
    top: 30px;
    right: 0px;
}

/* Absolute Header */

.absolute-header #page-header {
		position: absolute;
		left: 0px;
		width: 100%;
}

.absolute-header #header-container-background {background: none!important;}


/* Navigation */

nav#navigation {
		margin: 0px;
		position: absolute;
		top: auto;
		bottom: 20px;
		left: 0px;
		right: 0px;
}

#main-navigation, .mtx-navigation {
    margin: 0px;
    float: right;
		list-style: none;
		display:block;
		padding:0px;
}

#main-navigation > li, .mtx-navigation > li {
    float: left;
    position: relative;
		margin: 0;
    list-style: none;
}

#main-navigation > li > a, .mtx-navigation > li > a {
		font-size: 14px;
    font-weight: 400;
		filter: none;
		display: block;
    float: left;
    margin: 0px;
    padding: 18px 14px;
    border: none;
    color: #7c7c7c;
    white-space: nowrap;
}

#main-navigation > li.menu-item-has-children > a:after, .mtx-navigation > li.menu-item-has-children > a:after {
    content: "\f107";
    font-family: 'Font Awesome 5 Pro';
    margin-left: 6px;
		line-height: 0px;
}

.main-navigation-toogle-text {display:none;}

#main-navigation-toggle {
    position: absolute;
    top: 50%;
    right: 0px;
    margin-top: -20px;
}

#main-navigation-toggle > a {
    color: #000;
	width: 40px;
    line-height: 40px;
    border: 1px solid #000000;
    text-align: center;
	display: inline-block;
}

.no-click-nav > a {pointer-events:none!important;}

/* Sub menus */

#main-navigation .sub-menu, .mtx-navigation .sub-menu {list-style: none;}

#main-navigation li > ul.sub-menu, .mtx-navigation li > ul.sub-menu {
		overflow: visible;
		visibility: visible;
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		float: none;
    position: absolute;
    left: 0;
    margin: 0px;
		padding:0px;
    top: -99999px;
    z-index: 1000;
    width: 205px;
    border: 1px solid #444444;
    list-style: none;
    background-color: #000000;
		color: #ffffff;
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.07), 0 1px 0 rgba(0, 0, 0, 0.05);
    background-clip: padding-box;
}

#main-navigation li.children-to-left > ul.sub-menu {
    left: auto;
    right: 0;
}

#main-navigation li.hover > ul.sub-menu, .mtx-navigation li.hover > ul.sub-menu {top: 100%;}

#main-navigation li > ul.sub-menu li, .mtx-navigation li > ul.sub-menu li {
	position: relative;
	border-bottom: 1px solid #444444;
}

#main-navigation li > ul.sub-menu ul.sub-menu li, .mtx-navigation li > ul.sub-menu ul.sub-menu li {
    border: none;
}

#main-navigation li > ul.sub-menu li:last-child, .mtx-navigation li > ul.sub-menu li:last-child {border-bottom: 0px;}

#main-navigation li > ul.sub-menu li > a, .mtx-navigation li > ul.sub-menu li > a {
    position: static;
    display: block;
    padding: 10px 20px;
    line-height: 18px;
    color: #c5c5c5;
}

#main-navigation li > ul.sub-menu li > a:hover, .mtx-navigation li > ul.sub-menu li > a:hover {
	color:#ffffff;
}

#main-navigation > li.standard-menu > ul.sub-menu li.menu-item-has-children > a:after,
.mtx-navigation > li.standard-menu > ul.sub-menu li.menu-item-has-children > a:after {
    content: "\f105";
    font-family: 'Font Awesome 5 Pro';
    margin-left: 6px;
}

#main-navigation li.hide-mega-title > a {display: none!important;}
#main-navigation li.no-link > a {pointer-events: none!important;}

.mtx-menu-code {padding: 0px 20px 10px;}

/* Sub Sub Menus */

#main-navigation li > ul.sub-menu > li > ul.sub-menu, .mtx-navigation li > ul.sub-menu > li > ul.sub-menu {
    top: -99999px;
    right: -100%;
    margin-right: -2px;
    left: auto;
}

#main-navigation li > ul.sub-menu > li.hover > ul.sub-menu, .mtx-navigation li > ul.sub-menu > li.hover > ul.sub-menu {
    top: -1px;
}

/* MTX Mega Menu */

#main-navigation > li.menu-item.mtx-mega-menu {position: static;}

#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu {
		margin: 0px;
    width: 100%;
    position: absolute;
    display: none;
    padding: 30px 0px;
		box-sizing: border-box;
		max-width: 1170px;
		border: none;
}

#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu:before {
	content:"";
	position: absolute;
	left: -3000px;
	right: -3000px;
	top: 0px;
	bottom: 0px;
	background: #000000;
	z-index: -1;
}

#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu li {
		position: initial;
}

#main-navigation li.menu-item.mtx-mega-menu.mega-column-4 > ul.sub-menu > li {
    width: 25%;
    float: left;
}

#main-navigation li.menu-item.mtx-mega-menu.mega-column-3 > ul.sub-menu > li {
    width: 33.333%;
    float: left;
}

#main-navigation li.menu-item.mtx-mega-menu.mega-column-2 > ul.sub-menu > li {
    width: 50%;
    float: left;
}

#main-navigation li.menu-item.mtx-mega-menu.mega-column-1 > ul.sub-menu > li {
    width: 100%;
    float: none;
}

#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu > li:after {
    content: "";
		top: 20px;
    bottom: 20px;
    height: auto;
    opacity: 0.2;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
    background: #ffffff;
    display: block;
    line-height: 0;
    position: absolute;
    margin-left: 0;
    width: 1px;
    z-index: 1000;
}

#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu > li.first:after {display:none;}

#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu > li > a {border:none;}

#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu ul.sub-menu {
		display: block!important;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    margin: 0 !important;
    position: static !important;
    visibility: visible !important;
    opacity: 1 !important;
    height: auto !important;
    width: 100% !important;
    background: none !important;
    background-color: transparent !important;
    border: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
		opacity:1!important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"!important;
}


/* Titlebar */

#titlebar {
    position: relative;
    background-color: #d2d2d2;
		overflow: hidden;
}

#titlebar > .container {
    padding-top: 20px;
		padding-bottom: 20px;
}

#titlebar #titlebar-text {
    max-width: 58%;
    padding-right: 2%;
}

#titlebar #titlebar-title {
	margin: 0px;
	font-size: 18px;
	line-height: 24px;
}

#titlebar #titlebar-description {
    margin: 20px 0px 0px;
}

#titlebar .titlebar-bg {
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* Breadcrumb */

#breadcrumb-wrap {
    min-width: 40%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
}

#breadcrumb {
		position: absolute;
    top: 50%;
    right: 0;
		margin-top: -12px;
    padding: 4px 0px;
		font-size: 14px;
    line-height: 18px;
}

#breadcrumb li {
    list-style: none;
		display: inline-block;
}

#breadcrumb li.sep {
    margin: 0px 2px;
}

#breadcrumb a {color: #666666;}
#breadcrumb a:hover {color: #111111;}
#breadcrumb .item-current {color: #111111;}

/* The Page */

#the-page {min-height: 30px;}

/* Footer */

#bottom-bar {padding: 20px 0px 10px;}

#footer-items {padding: 30px 0px 10px;}

#bottom-text, #mtx-link {
	font-size: 11px;
    line-height: 15px;
	margin-bottom:10px;
}

#bottom-text.half, #mtx-link.half {max-width:50%;}


.socials .social {
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    display: block;
    float: left;
    margin: 0px 4px 4px 0px;
}

/* To Top */

#to-top {
    display: none;
		text-decoration: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
    overflow: hidden;
    z-index: 9995;
    height: 30px;
    width: 30px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 20px;
		transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    -webkit-transition: background 0.3s ease-in-out;
    -o-transition: background 0.3s ease-in-out;
}

/* Widgets */

	/* Gallery */

	.mtx-w-gallery .mtx-w-gallery-img {
		float: left;
		margin: 0px 6px 6px 0px;
	}
	.mtx-w-gallery-img > img {
    width: auto;
    max-height: 60px;
	}

	/* Mailchimp */

	#mtx-mc-email {width:100%;}

	/* Twitter */

	#mtx-twitter-feed .tweets {margin-bottom: 10px;}
	#mtx-twitter-feed .tweets .tweet {margin-bottom: 10px;}

	/* Socials */

	.mtx-socials .social {
    display: block;
    float: left;
    clear: both;
	}

	.mtx-socials.icon-based .social {
		clear: none;
    font-size: 20px;
    padding: 4px 2px;
	}

	.mtx-socials.icon-based .social > span {display: none;}

	#top-bar .mtx-socials .social {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#top-bar .mtx-socials .social i {line-height: 40px;}

	/* Contact */

	#mtx-contact p span {display: block;}

/* Shortcodes */

	/* Search */

	#top-bar #searchform #searchsubmit {
		background: none;
		border: none;
		height: 40px;
		line-height: 40px;
		box-sizing: border-box;
		margin: 0px;
		vertical-align: top;
		padding: 0px 7px;
		font-size: 12px;
		color: #6d6d6d;
	}

	#top-bar #searchform #searchsubmit:hover {color: #111111;}

	#searchform #s {
    height: 36px;
	}

	#top-bar #searchform #s {
    border: none;
    background: none;
    box-shadow: none;
    line-height: 40px;
    height: 40px;
    margin: 0px;
    box-sizing: border-box;
    vertical-align: top;
    font-size: 12px;
    width: 120px;
	}

	/* Top Menu */

	#top-navigation {
    margin: 0px;
    display: block;
    padding: 0px;
    list-style: none;
	}

	#top-navigation li {
    display: block;
		float:left;
		margin-right: 1px;
	}

	#top-navigation li:last-child {margin-right: 0px; }

	#top-navigation li a {
    display: block;
    background: #666666;
    color: #ffffff;
    padding: 0px 8px;
		font-size: 13px;
	}

	#top-navigation li a:hover { background: #333333; }


/* Tribe Events */

.events-list.tribe-bar-is-disabled #tribe-events-content-wrapper {max-width: 1000px;}
a.tribe-events-ical, a.tribe-events-gcal {display:none;}


/* Gravity Forms */

	#ui-datepicker-div {display: none;}

	/* Misc */

	#main-wrap img.gform_ajax_spinner {display: none;}
	#main-wrap .gform_wrapper table.gfield_list td.gfield_list_icons img {
	    background-color: transparent !important;
	    background-position: 0 0;
	    background-size: 16px 16px !important;
	    background-repeat: no-repeat;
	    border: none !important;
	    width: 16px !important;
	    height: 16px !important;
	    opacity: 0.5;
	    transition: opacity .5s ease-out;
	    -moz-transition: opacity .5s ease-out;
	    -webkit-transition: opacity .5s ease-out;
	    -o-transition: opacity .5s ease-out;
	    margin-top: -11px;
	}

	html .gform_wrapper li.hidden_label input {margin-top: 0px;}

	/* Wrapper

	#main-wrap .gform_wrapper {
		margin-left: -16px;
		max-width: none;
	}

	#main-wrap .gform_wrapper .gform_footer {
    padding-left: 16px;
	}*/

	/* Fields */

	#main-wrap .gform_wrapper .gform_fields {
		margin-left: -16px!important;
		max-width: none;
	}

	#main-wrap .gform_wrapper .gsection {border: none;}

	#main-wrap .gform_wrapper .gfield.no-label > label {display: none;}
	#main-wrap .gform_wrapper .top_label .gfield_label {margin-bottom: 10px;}

	#main-wrap .gform_wrapper .top_label div.ginput_container {margin-top: 0px;}
	#main-wrap .gform_wrapper input[type=text], #main-wrap .gform_wrapper select, #main-wrap .gform_wrapper textarea {margin-bottom: 0px;}
	#main-wrap .gform_wrapper ul.gform_fields li.gfield {
    padding: 0px 0px 0px 16px;
    margin: 0px 0px 20px;
	}

	#main-wrap .gform_wrapper .top_label li ul.gfield_checkbox, #main-wrap .gform_wrapper .top_label li ul.gfield_radio {width: 100%;}
	#main-wrap .gform_wrapper .gfield_checkbox li label, #main-wrap .gform_wrapper .gfield_radio li label {max-width: 100%;}

	#main-wrap .gchoice_select_all, #main-wrap .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, #main-wrap .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
    font-weight: normal;
	}

	#main-wrap .gform_wrapper ul.gfield_checkbox, #main-wrap .gform_wrapper ul.gfield_radio {margin: 0px;}
	#main-wrap .gform_wrapper .ginput_container.ginput_container_checkbox, #main-wrap .gform_wrapper .ginput_container.ginput_container_radio {
    margin-bottom: 20px;
	}

	#main-wrap .gform_wrapper .field_description_above .gfield_description {padding-bottom: 6px;}
	#main-wrap .gform_wrapper .field_description_below .gfield_description {padding-top: 6px;}

	/* Recaptcha */

	#main-wrap .gform_wrapper .ginput_container.ginput_recaptcha {
    overflow: hidden;
    height: 74px;
    max-width: 300px;
	}

	#main-wrap .gform_wrapper .ginput_container.ginput_recaptcha > div {
		position: relative;
		top: -1px;
		left: -1px;
	}

	/* Half fields */

	#main-wrap .gform_wrapper .gfield.half {
    width: 50%;
    float: left;
    clear: none;
	}
	#main-wrap .gform_wrapper .gfield.half.first {clear: both;}

	/* Click Labels */

	#main-wrap .gform_wrapper .top_label li.label-click ul.gfield_checkbox, #main-wrap .gform_wrapper .top_label li.label-click ul.gfield_radio {width: 100%;}

	#main-wrap .label-click .ginput_container.ginput_container_checkbox, #main-wrap .label-click .ginput_container.ginput_container_radio {margin-left: -16px!important;}

	#main-wrap .gform_wrapper .label-click .gfield_checkbox li, #main-wrap .gform_wrapper .label-click ul.gfield_radio li {
    clear: none!important;
    width: 33.3%;
    padding: 0px 0px 0px 16px!important;
    box-sizing: border-box;
    float: left;
    margin: 0px;
	}

	#main-wrap .label-click .gfield_checkbox:after, #main-wrap .label-click .gfield_radio:after {
		content:"";
		display: table;
		clear:both;
	}

	#main-wrap .label-click .gfield_checkbox li input, #main-wrap .label-click .gfield_radio li input {display: none!important;}
	#main-wrap .label-click .gfield_checkbox li label, #main-wrap .label-click .gfield_radio li label {
    display: block!important;
    margin: 0px 0px 10px !important;
    width: 100%!important;
    max-width: 100%!important;
		padding: 20px!important;
    background: #ffffff;
		border: 1px solid #ccc;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    color: #222222;
    transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -webkit-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
    font-weight: 400!important;
	}

	#main-wrap .label-click .gfield_radio li input[type="radio"]:checked+label, #main-wrap .label-click .gfield_checkbox li input[type="checkbox"]:checked+label {
    color: #ffffff;
    background: #444444;
		border-color: #444444;
    font-weight: 400!important;
	}

	/* Ticker */

	#main-wrap .gfield.ticker ul.gfield_checkbox li input, #main-wrap .gfield.ticker ul.gfield_radio li input {display: none!important;}
	#main-wrap .gfield.ticker ul.gfield_checkbox li label, #main-wrap .gfield.ticker .gform_wrapper ul.gfield_radio li label {
		line-height: 24px;
		padding-left: 36px;
    position: relative;
	}
	#main-wrap .gfield.ticker ul.gfield_checkbox li label:before, #main-wrap .gfield.ticker .gform_wrapper ul.gfield_radio li label:before {
		content: "\f00c";
    font-family: 'Font Awesome 5 Pro';
    display: block;
		position: absolute;
		top:50%;
		margin-top: -12px;
		left:0px;
    text-align: center;
    width: 24px;
    height: 24px;
    background: #ffffff;
    font-size: 16px;
    line-height: 24px;
    color: #ffffff;
    border: 1px solid #cccccc;
    box-sizing: border-box;
		margin-right: 10px;
		transition: all 0.4s ease-in-out!important;
    -moz-transition: all 0.4s ease-in-out!important;
    -webkit-transition: all 0.4s ease-in-out!important;
    -o-transition: all 0.4s ease-in-out!important;
	}

	#main-wrap .gfield.ticker ul.gfield_radio li input[type="radio"]:checked+label:before, #main-wrap .gfield.ticker ul.gfield_checkbox li input[type="checkbox"]:checked+label:before {
		color: #222222;
	}

	/* Errors */

	#main-wrap .gform_wrapper li.gfield.gfield_error, #main-wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: none;
    margin-bottom: 0px!important;
    border: none;
		max-width: 100%!important;
	}

	#main-wrap .gform_wrapper div.validation_error {
    border: none;
		text-align: left;
    padding: 0px 0px 0px 16px;
	}

	#main-wrap .gform_wrapper div.validation_error,
	#main-wrap .gform_wrapper .validation_message { color: #666666; }

	#main-wrap .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message {
    padding: 0px;
    margin-top: 0px;
    margin-bottom: 14px;
	}

	/* Progress Bar */

	#main-wrap .gform_wrapper .gf_progressbar {
		width: 100%;
		box-shadow: none;
    border-radius: 0px;
    padding: 0px;
    background: none;
	}

	#main-wrap .gform_wrapper .gf_progressbar:after {
    border-radius: 0px;
    box-shadow: none;
	}

	#main-wrap .gform_wrapper .gf_progressbar_percentage {
    background: #222;
    border-radius: 0px;
    text-shadow: none;
    font-size: 14px!important;
	}

	/* Select Wrapper */

	.mtx-select-wrapper {
    position: relative;
    cursor: pointer;
    box-sizing: border-box;
    display: block;
    width: 100%;
	}

	.mtx-select-wrapper > select {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    cursor: pointer;
    display: block !important;
    background: none !important;
    box-shadow: none !important;
    border: 0 !important;
    outline: 0 !important;
    vertical-align: middle;
    margin: 0 !important;
    z-index: 2;
		position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    float: none !important;
    width: 100% !important;
		min-height: 0px;
	}

	.mtx-select-wrapper > .mtx-select-title {
    display: block;
    z-index: 1;
    text-overflow: ellipsis;
		padding-right: 36px;
	}

	.mtx-select-wrapper > .mtx-select-arrow {
    position: absolute;
    right: 12px;
    top: 50%;
    margin-top: -8px;
    color: #7c7c7c !important;
	}


/* Loads */

html .withload {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
}

html .withload.shown {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

html .mtx-lazy {
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-webkit-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
}

html .mtx-lazy.mtx-done {
	opacity:1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* Blog */

.mtx-post {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ebebeb;
}

#blog > .mtx-post:last-child {
    border: none;
    padding-bottom: 0px;
		margin-bottom: 10px;
}

.mtx-post .post-img {
    float: left;
    max-width: 280px;
    margin-right: 30px;
    margin-bottom: 20px;
		position: relative;
}

.mtx-post .post-text {
    display: block;
    overflow: hidden;
		margin-bottom: 20px;
}

.mtx-post .post-title {
    margin: 0px 0px 6px;
}

.mtx-post .post-metas {
		font-size: 12px;
    line-height: 18px;
    padding: 6px 0;
    margin-bottom: 16px;
    border-top: 1px solid #ebebeb;
    border-bottom: 1px solid #ebebeb;
}

.divi {
    margin: 0px 4px;
    opacity: 0.5;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.mtx-pagination {
    margin-bottom: 20px;
}

.mtx-pagination > .page-numbers {
    display: block;
    float: left;
    width: 30px;
    line-height: 30px;
    text-align: center;
		margin-right: 3px;
    background: #f0f0f0;
}

/* Single Blog */

.mtx-post-meta-box {
    margin: 30px 0px 10px;
    font-size: 14px;
    line-height: 20px;
}

.mtx-post-meta-box .mtx-post-metas {
	padding: 20px 0px;
	border-top: 1px solid #ebebeb;
}

.mtx-post-meta-box .mtx_post_navigation {
	padding: 20px 0px;
	border-top: 1px solid #ebebeb;
}

.mtx-post-meta-box .mtx_post_navigation > div {width: 48%;}

.mtx-post-meta-box .mtx_post_navigation > .float-left {
	text-align: left;
	margin-right: 2%;
}

.mtx-post-meta-box .mtx_post_navigation > .float-right {
	text-align: right;
	margin-left: 2%;
}

/* WooCommerce */

.woocommerce .woocommerce-breadcrumb, .woocommerce .woocommerce-products-header {display: none;}

/* */



/* Ultra Widescreen & Above */
@media (min-width: 1460px) {

.ultra-wide-site.wide-site .container {width: 1400px;}

.ultra-wide-site.wide-site .sidebar-layout #the-content {width: 1000px;}
.ultra-wide-site.wide-site .sidebar-layout #sidebars {width: 350px;}
.ultra-wide-site.wide-site .sidebar-layout.sidebar-both #the-content {width: 600px;}

}

/* Widescreen & Above */
@media (min-width: 1200px) {

	.wide-site .container {width: 1170px;}

	.wide-site .sidebar-layout #the-content {width: 860px;}
	.wide-site .sidebar-layout #sidebars {width: 270px;}
	.wide-site .sidebar-layout.sidebar-both #the-content {width: 550px;}


	#main-navigation {
		display: block!important;
	}

	.mtx-carousel.owl-carousel .owl-nav .owl-next {right: -50px;}
	.mtx-carousel.owl-carousel .owl-nav .owl-prev {left: -50px;}

}

/* Desktop */
@media (max-width: 1200px) and (min-width: 990px) {

#main-navigation {
	display: block!important;
}

}

/* Desktop & Above */
@media (min-width: 990px) {

	/* Sticky */

	.modern-browser #header-container.stuck {
			margin: 0px auto;
			position: fixed !important;
			top:0px;
			left:0px;
			width: 100%;
			box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
			transition: box-shadow 0.15s ease-in-out;
			z-index: 2000;
	}

	.modern-browser body.admin-bar #header-container.stuck {top: 32px;}
	.modern-browser.fl-builder-is-showing-toolbar body.admin-bar #header-container.stuck {display: none;}

	.modern-browser #header-container.stuck img.site-stuck-logo {display: block;}
	.modern-browser #header-container.stuck img.site-logo {display: none;}

	.modern-browser #header-container.stuck #strapline {display: none;}

	.stuck #logo {
    margin-top: 14px;
    margin-bottom: 14px;
	}

}

/* Tablets & Below */
@media (max-width: 990px) {

	.sticky-wrap {height: auto!important;}

}


/* Tablets */
@media (max-width: 990px) and (min-width: 767px) {

	.container {width: 710px;}

	#the-content, #sidebars {
	    float: none !important;
	    width: auto !important;
			margin: 0px!important;
	}

	#logo {
	    margin-bottom: 10px;
	    margin-top: 20px;
	}

	nav#navigation {
	  float: none;
	  position: relative;
		text-align: center;
		bottom: auto;
	  top: auto;
	}

	#main-navigation {
		display: inline-block!important;
	    text-align: center;
	    float: none;
	}

	#main-navigation > li {
		text-align: center;
	    float: none;
	    display: inline-block;
	}

}

/* Tablets & Above */
@media (min-width: 767px) {

	/* Nav */

	#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu > li > a {
    font-size: 16px;
    line-height: 22px;
	}

	#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu > li > a:after {
		content: "\f105";
		font-family: 'Font Awesome 5 Pro';
		margin-left: 8px;
		opacity: 0.8;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	}

	#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu li {border: none;}

}

/* Mobile */
@media (max-width: 767px) {

	[class*="frac"], .wide-gutter [class*="frac"] {
		float:none!important;
		clear:both!important;
		margin-left:0px!important;
		width:100%!important;
	}

	.container {width: auto;}

	#the-content, #sidebars {
	    float: none !important;
	    width: auto !important;
			margin: 0px!important;
	}

	.phone-only {display:inherit;}

	#bottom-text.half, #mtx-link.half {
		max-width:100%;
		float:none;
	}

	#logo {
	    padding-right: 80px;
	    box-sizing: border-box;
	    display: block;
			float: none;
    	text-align: left;
	}

	#logo.has-mob-logo img.site-logo {display: none;}
	#logo.has-mob-logo img.site-mobile-logo {display: block;}

	#strapline {display: none!important;}

	#footer-items, #bottom-bar, #header-container, #top-bar, #the-page, #titlebar {
	    padding-left: 30px;
	    padding-right: 30px;
	}

	/* Nav */

	nav#navigation {
	    position: relative;
	    margin: 0px;
	    top: 0px;
	    display: block;
	}

	#main-navigation {
		display:none;
		float:none;
	}

	#main-navigation > li, #main-navigation > li > a {float:none;}


	#main-navigation > li.standard-menu > ul.sub-menu li.menu-item-has-children > a:after, #main-navigation > li.mtx-mega-menu > ul.sub-menu li.menu-item-has-children > a:after {
	    content: "\f107";
	    font-family: 'Font Awesome 5 Pro';
	    margin-left: 6px;
	}

	#main-navigation li > ul.sub-menu {
	    border: none;
	}

	#main-navigation li > ul.sub-menu ul.sub-menu li a {
	    font-size: 12px;
	    line-height: 16px;
	    margin-left: 20px;
	}

	#main-navigation > li.menu-item > ul.sub-menu, #main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu {
	    margin: 0px -30px;
	    width: auto;
	    position: absolute;
	    display: none;
	    padding: 20px;
	}

	#main-navigation li.menu-item.hover > ul.sub-menu {
		position: relative!important;
		width: auto;
		left: auto;
		right: auto;
	}


	/* Nav - Mega Menu */

	#main-navigation li.menu-item.mtx-mega-menu > ul.sub-menu > li:after {display: none;}

	#main-navigation li.menu-item.mtx-mega-menu.mega-column-1 > ul.sub-menu > li, #main-navigation li.menu-item.mtx-mega-menu.mega-column-2 > ul.sub-menu > li, #main-navigation li.menu-item.mtx-mega-menu.mega-column-3 > ul.sub-menu > li, #main-navigation li.menu-item.mtx-mega-menu.mega-column-4 > ul.sub-menu > li {
	    width: 100%;
	    float: none;
	}

	#main-navigation > li.menu-item.mtx-mega-menu {
	    position: relative;
	}

	#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu ul.sub-menu {
	    position: absolute!important;
	    top: -99999px;
	}

	#main-navigation > li.menu-item.mtx-mega-menu > ul.sub-menu li.has-children.hover > ul.sub-menu {
	    position: relative!important;
	    top: 0px;
	}

	/* Forms */

	#main-wrap .gform_wrapper .label-click .gfield_checkbox li, #main-wrap .gform_wrapper .label-click ul.gfield_radio li {
    clear: both!important;
    width: 100%;
	}

	#main-wrap .gfield.ticker ul.gfield_checkbox li label, #main-wrap .gfield.ticker .gform_wrapper ul.gfield_radio li label {
    line-height: 18px;
    min-height: 24px;
	}


}

@media (max-width: 767px) and (min-width: 520px) {

	.mtx-post .post-img {
		max-width: 220px;
		margin-right: 20px;
	}


}


/* Mobile Portrait */
@media (max-width: 520px) {

	.mtx-post .post-img {
	    float: none;
	    max-width: 100%;
	    margin-right: 0px;
	}

	#top-bar #searchform #s {width: 80px;}

	#main-wrap .gform_wrapper .gfield.half {
    clear: both;
    width: 100%;
	}

	/* Header */

	#titlebar > .container {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#titlebar #titlebar-text {
		max-width: 100%;
		text-align: center;
		padding-right: 0px;
	}

	#breadcrumb-wrap {
		position: relative;
		min-width: 100%;
	}

	#breadcrumb {
		position: relative;
		text-align: center;
		margin: 10px 0px 0px!important;
		top: auto;
	}

}
